docker_images:
  cma-code-migrator-server: docker-private.infra.cloudera.com/cloudera/cma/code-migrator-server:4.1.0-b5
  cma-code-migrator-server-stack-latest: docker-private.infra.cloudera.com/cloudera/cma/code-migrator-server:4.1.0-latest
  cma-code-migrator-server-latest: docker-private.infra.cloudera.com/cloudera/cma/code-migrator-server:latest
  cma-code-migrator-qmd: docker-private.infra.cloudera.com/cloudera/cma/code-migrator-qmd:4.1.0-b5
  cma-code-migrator-qmd-stack-latest: docker-private.infra.cloudera.com/cloudera/cma/code-migrator-qmd:4.1.0-latest
  cma-code-migrator-qmd-latest: docker-private.infra.cloudera.com/cloudera/cma/code-migrator-qmd:latest
  cma-git-server: docker-private.infra.cloudera.com/cloudera/cma/git-server:4.1.0-b5
  cma-git-server-stack-latest: docker-private.infra.cloudera.com/cloudera/cma/git-server:4.1.0-latest
  cma-git-server-latest: docker-private.infra.cloudera.com/cloudera/cma/git-server:latest
